Bug 489619 - (SeamonkeyCrash) Seamonkey crashes when opening http://csscreator.com/node/19218
Seamonkey crashes when opening http://csscreator.com/node/19218
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 19:07 EDT by Kevin Tough
Modified: 2009-11-28 11:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-28 11:18:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Tough 2009-03-10 19:07:18 EDT
Description of problem:
Seamonkey crashes when opening http://csscreator.com/node/19218. Firefox and Epiphany open the page.

Version-Release number of selected component (if applicable):
1.1.14-4.fc11 Seamonkey


How reproducible:
Try to open the page.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Seamonkey closes.


Expected results:
To see the page open.

Additional info:
Comment 1 Matěj Cepl 2009-04-06 19:26:28 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

First of all, could we get output of the command

	rpm -qa *seamonkey* *mozilla* *flash* *plugin*

Please also install seamonkey-debuginfo (debuginfo-install is from yum-utils package).

	debuginfo-install seamonkey

Then run seamonkey with a parameter -g (except this doesn't work now -- see bug 489450 comment 4, so for now run gdb /usr/lib*/seamonkey-*/seamonkey-bin) . That will start seamonkey running inside of gdb debugger. Then use command run and do whatever you did to make seamonkey crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Bug Zapper 2009-06-09 08:06:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Chris Campbell 2009-11-28 11:18:58 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.